RubyGems Navigation menu

Dependencias inversas para pdfbeads Latest version of the following gems require pdfbeads

Total de descargas 37.841

Para esta versión 979

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

GPL-3.0+

Versión de Ruby requerida: >= 0

Enlace: